

@font-face {
    font-family: 'impactregular';
    src: url('../font/impact_1-webfont.eot');
    src: url('../font/impact_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/impact_1-webfont.woff') format('woff'),
         url('../font/impact_1-webfont.ttf') format('truetype'),
         url('../font/impact_1-webfont.svg#impactregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.caption{ width:426px; margin:-38px 0 0 56px; float:left; font-size:12px;    color:#064a90; position:relative; z-index:1100; }
.caption strong{float:left; width:100%; font-size:38px; line-height:38px; font-weight:bold; font-family: 'impactregular';}

.caption span{float:left; width:100%; font-size:16px; margin:14px 0; line-height:25px;}
.caption em{float:left; width:100%; }

.caption a{float:left;   padding:5px 15px; color:#fff; background:#064A90; font-weight:bold; border-radius:5px; }
.caption a:hover{ background:#175BA1;}

.rslides_container{}

.rslides { margin-top:38px !important;
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
 /*border:1px solid #F00;*/
  }

.rslides li {
  -webkit-backface-visibility: hidden; 
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {  border-radius: 5px;
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


@media only screen and (max-width: 995px) {.rslides { margin-top:0px !important;}}